/*---------------------------------*/
@media (min-width: 1200px) {
	.container {
		width:1200px;
		}
	}
/*---------------------------------*/
@media (max-width: 1199px) {
	.table th, .table td {
		padding:8px;
	}
}
/*---------------------------------*/
@media (min-width: 768px) and (max-width: 1199px) {
	.login-content .heading h2 {
		font-size:16px;
	}
	a.button span {
		white-space:normal;
	}
	.compare-info td img {
		max-width:100px;
	}
}
/*---------------------------------*/
@media (min-width: 768px) {
	.product-grid .image a:hover, 
	.product-list .image a:hover,
	.box-product .image2 a:hover, 
	.box-product .image a:hover,
	.compare-block .image a:hover {
		box-shadow:0 0 8px rgba(0,0,0,.2);
		-moz-box-shadow:0 0 8px rgba(0,0,0,.2);
		-webkit-box-shadow:0 0 8px rgba(0,0,0,.2);
	}
	#content.right, .content-bottom.right, #content >.row>.col-sm-9.right{
		float:right;
	}
	.box-heading i{
		display:none;
	}
	.box-product .image2 a:hover img,
	.box-product .image a:hover img,
	.product-grid .image a:hover img,
	.product-list .image a:hover img,
	.compare-block .image a:hover img{
		transform: scale(1.5,1.5);
		-o-transform: scale(1.5,1.5);
		-moz-transform: scale(1.5,1.5);
		-webkit-transform: scale(1.5,1.5);
	}
	.related .box-product .image a:hover img{
		transform: none; 
		-o-transform: none;
		-moz-transform: none;
		-webkit-transform: none;
	}
	.box-product .quick-view-button,
	.box-product .image2 a:after,
	.box-product .image a:after,
	.product-grid .image a:after,
	.product-list .image a:after,
	.box-product .image2 a,
	.box-product .image a,
	.product-grid .image a,
	.product-list .image a,
	.box-product .image2 a img,
	.box-product .image a img,
	.product-grid .image a img,
	.product-list .image a img,
	.banner>div>a,
	.compare-block .image a,
	.compare-block .image a img{
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	.box-product .image2 a:hover:after,
	.box-product .image a:hover:after,
	.product-grid .image a:hover:after,
	.product-list .image a:hover:after
	{
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
	}
}
/*---------------------------------*/
@media (min-width: 992px) and (max-width: 1199px) {
	.contact-info .contact-box {
		font-size:11px;
	}
	.contact-info .contact-box b {
		font-size: 10px;
	}
	.box-category > ul > li > i.fa-circle, aside .info li i, .afine li i, .acount li i {
		margin-left: 5px;
		margin-right: 15px;
	}
	.product-info .cart-top-padd {
		margin-bottom:10px;
	}
	.box-product .description, .product-grid .description1 {
		padding: 0 5%;
	}
	.related {
		padding: 0 63px;
	}
	#search input {
		max-width: 240px;
	}
	.camera_caption div h1 {
		font-size: 13px;
		line-height: 15px;
	}
	.banner .s-desc h3 {
		font-size: 14px;
		line-height: 16px;
	}
	.banner .s-desc h1 {
		font-size: 41px;
		line-height: 41px;
	}
	.banner .s-desc h2 {
		font-size: 14px;
		line-height: 16px;
	}
	.box .box-heading {
		margin-bottom: 21px;
	}
	.box.category .box-heading {
		margin-top: 10px;
	}
	.box-category > ul > li, aside .info li, .afine li, .acount li {
		padding-top: 3px;
		padding-bottom: 3px;
	}
}
/*-------------------------------*/
@media (max-width: 991px) {
	#full_gallery {
		display:block;
	}
	#default_gallery {
		display:none;
	}
	.default-gallery{
		display:none;
	}
	.fluid_container.col-sm-9{
		width: 100%;
	}
	#menu {
		display:none;
	}
	#menu-gadget {
		display: none;
	}
	.product-filter .product-compare {
		margin-top:2px;
	}
	/** table wishlist **/
	.wishlist-product .table.table-bordered {
		border:0;
	}
	.wishlist-product .table thead{
		display:none;
	}
	.wishlist-product .table tbody{
		display:block;
		border:0
	}
	.wishlist-product .table tr {
		display:block;
		margin-bottom:30px;
		border:1px solid #d7d7d7;
		border-bottom:0;
	}
	.wishlist-product .table td {
		display:block;
		border:0;
		border-bottom:1px solid #d7d7d7
	}
}
/*---------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
	header {
		margin-bottom: 30px;
	}
	html[lang="de"] #compare .box-heading {
		font-size:20px;
	}
	.box .sticker_sale  , .product-grid .sticker_sale , .product-list .sticker_sale{   
		right: 8px;
		top: 8px;
	}
	html[lang="de"] .product-grid .cart, html[lang="es"] .product-grid .cart{   
		margin-right:0;
	}
	div.fluid_container {
		margin-bottom: 60px;
	}
	div.camera_pag {
		margin-top: 20px;
	}
	.pagination {
		margin: 15px 0;
	}
	footer {

	}
	aside .info li a, .afine li a, .acount li a {
		font-size: 11px;
	}
	aside .info li i.fa-circle , .afine li i.fa-circle , .acount li i.fa-circle  {
		margin-left: 0px;
		margin-right: 7px;
	}
	footer li a, .content ul li a, .sitemap-info ul li a, .manufacturer-list ul li a {
		font-size: 11px;
		word-wrap: normal;
	}
	.banner .s-desc h3{
		font-size:11px;
		line-height:13px;
	}
	.banner .s-desc h1 {
		font-size: 28px;
		line-height: 28px;
	}
	.banner .s-desc h2 {
		font-size: 11px;
		line-height: 12px;
	}
	.box-product .price, .product-grid .price, .product-list .price{
		font-size: 14px;
	}
	.box-product .price .price-new, .product-grid .price .price-new, .product-list .price .price-new {
		margin-right: 5px;
	}
	
	.box-product .description, .product-grid .description1 {
		padding: 0;
	}
	.top-button .language.header-button .heading {
		padding-left: 15px;
		padding-right:14px;
	}
	.top-button .language.header-button .ul {
		right: 5px;
	}
	#search {
		padding-right: 20px;
	}
	.camera_caption div h1 {
		font-size: 13px;
		line-height: 16px;
	}
	.top-button {
		margin-left: 15px;
	}
	#livesearch_search_results {
		left:auto !important;
        right: -1px;
        width:200px;
	}
	footer h3 {
		font-size:13px;
	}
	footer li a i.fa-circle {
		display:none;
	}
	footer .social {
		margin-top: 102px;
	}
	#powered {
		font-size: 11px;
	}
	header .links li {
		margin-left: 7px;
		padding-left: 7px;
	}
	header .links a {
		font-size: 10px;
	}
	header #logo {
		max-width: 25%;
	}
	header {
		padding-bottom:0;
	}
	#search input {
		max-width: 150px;
	}
	.top-button .header-button > div, #cart .heading span.link_a{
		font-size:10px;
	}
	.header__right {
		margin-bottom: 0px;
	}
	.checkout-content {
		padding:20px;
	}
	.compare-info td img {
		max-width:90px;
	}
	.compare-info td a.button span {
		font-size:11px; 
		padding:7px 6px;
	}
	.compare-info td:first-child {
		max-width:80px;  
		word-wrap: break-word;
	}
	.compare-info .prod-stock {
		font-size:12px;
	}
	.preview .cart {
		margin-right:0;
	}
	.login-content .form-horizontal .control-label{
		max-width:100%;
		text-align:left;
	}
	.login-content .form-horizontal .controls{
		margin-left:0px;
	}
	.related {
		padding: 0 81px
	}
	.product-filter .display {
		clear:both;
		float:none
	}
	footer .fa.fa-phone {display:none;}
	.login-content .heading h2 {
		font-size:13px;
	}
	.login-content .heading i {
		font-size:20px;
	}
	aside a.button span {
		white-space:normal;
	}
	.compare-block .image {
		float:none;
		display:inline-block;
		text-align:center;
		margin-bottom:8px;
	}
}
/**--------------------------**/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) { 

	.box .box-content .box-product ul li:hover .quick-view-button {
		display:none !important; 
		visibility:hidden; 
	}
}
/**----------------------------**/
@media (max-width: 767px) {
	div.camera_caption h1 {
		font-size: 14px;
		line-height: 17px;
	}
	.header-container .header__right, .header-container .social{
		display: none;
	}
	div.fluid_container {
		margin-bottom: 60px;
	}
	div.camera_pag {
		margin-top: 20px;
	}
	footer {
		margin-bottom: 60px;
		padding-top: 0px;
	}
	.product-grid .image a:hover, 
	.product-list .image a:hover,
	.box-product .image2 a:hover, 
	.box-product .image a:hover,
	.compare-block .image a:hover,
	.banner>div>a:hover{
		box-shadow:0 0 5px rgba(0,0,0,.1);
		-moz-box-shadow:0 0 5px rgba(0,0,0,.1);
		-webkit-box-shadow:0 0 5px rgba(0,0,0,.1);
	}
	
	.related {
		margin-left: auto;
		margin-right: auto;
		max-width: 170px;
		padding-bottom: 10px;
		padding-left: 0;
		padding-right: 0;
	}
	.tabs .tab-heading {
		background-color: #FFFFFF;
		border: 1px solid #E7E7E7;
		color: #333333;
		font-size: 12px;
		line-height: 20px;
		margin-bottom: 10px;
		padding: 15px;
		text-transform: uppercase;
	}	
	.tabs .tab-heading i {
		color: #7A7A7A;
		font-size: 18px;
		line-height: 20px;
	}
	.tabs .tab-heading:hover i {
		color: #ea4959;
	}
	header {
	}
	.top-button{
		display: block;
		padding: 10px 0;
	}
	#cart .heading span.link_a i.fa.fa-shopping-cart{
		font-size:26px;
		line-height:48px;
		height:50px;
		color:#3a3a3a;
		padding-left:12px;
		border-left:1px solid #d9d8d7;
	}
	#cart .heading span.link_a {
		line-height:50px;		
		border-radius:0;
		padding:0;
	}
	#full_gallery {
		display: block;
		margin: 0 auto;
		max-width: 270px;
	}
	header #cart.active .content {
		top:50px
	}
	#content .box .box-content .box-product ul li .f-left, .content-bottom .box .box-content .box-product ul li .f-left{
		text-align: left;
	}
	.box .box-product .description{
		padding:0;
	}
	/***/
	.checkout-content {
		padding:20px;
	}
	.about-page i {
		display:none;
	}
	#cboxContent .about-page {
		padding:0;
	}
	/***/
	#powered {
		text-align:center;
	}
	.name a:hover {
		text-decoration:none;
	}
	.name a {
		text-decoration:underline
	}
	aside #compare {
		display:none !important;
	}
	#full_gallery {
		display:block;
	}
	#default_gallery {
		display:none;
	}
	.tabs .tab-heading:hover {
		cursor:pointer;
	}
	.tabs .tab-content {
		display:none;
	}
	#content {
		margin-bottom:20px;
	}
	.product-info .cart-top-padd {
		margin-bottom:10px;
	}
	.box {
		margin-bottom:10px; 
		padding-bottom:0;
	}
	aside .box {
		margin-bottom:10px;
	}
	aside .box.man {
		margin-bottom:30px;
	}
	aside .box .box-heading{
		font-size: 12px;
		line-height: 20px;
		background-color: #fff;
		border: 1px solid #E7E7E7;
		color: #333;
		padding: 15px;
		text-transform: uppercase;
		margin-bottom:10px;
	}
	.product-grid .name {
		height:auto;
	}
	.product-list .description {
		display:none;
		}
	.product-info h1 {
		display:none;
	}
	.product-info h1.view {
		display:block;
	}
	.product-filter .display {
		display:none;
	}
	#content .box, .content-bottom .box {
		margin-bottom:5px;
	}	
	.box .box-content .box-product ul li:hover .quick-view-button {
		display:none !important; 
		visibility:hidden; 
		opacity:0;
	}
	#compare-total  {
		display:none;
	}
	#content .box .box-product li .padding, .content-bottom .box .box-product li .padding{
		border-top:1px solid #f0f0f0;
		padding-top:30px;
	}
	#content .box .box-product li , .content-bottom .box .box-product li{
		margin-bottom:30px !important;		
	}
	#content .box .box-product li:first-child .padding, .content-bottom .box .box-product li:first-child .padding{
		border-top:none;
		padding-top:0;
	}	
	aside .box .box-content .box-product ul {
		text-align:center;
	}
	aside .box .box-content .box-product ul > li {
		max-width: 270px;
		display:inline-block;
		padding: 0;
		width: 100%;
	}
	footer {
		margin-bottom: 0px;
	}
	footer .col-sm-2 {
		display:none;
	}
	footer .social {
		margin-top: 0;
		width:auto;
		display:inline-block;
		float:right;
	}	
	#powered {
		border: none;
		padding: 0;
		display:inline-block;
		margin-top:5px;
	}
	header #logo {
		margin:0;
	}
	.cart-position {
	  position:fixed;
	  top:0;
	  right:0px;
	  margin:0;
	  z-index:100;
	}
	/** box product **/
	#content .box .box-product  .image2, .content-bottom .box .box-product  .image2{
		float:left;
		width:30%;
		margin-bottom:0;
		}
	#content .box .box-product .inner, .content-bottom .box .box-product .inner {
		width:58%;
		float:left;
		margin-left:30px;
		text-align:left;
		}
	#content .box-product li, .content-bottom .box-product li{
		margin-bottom:30px;
		}
	/** search **/
	#search {
		position:fixed;
		top:50px;
		left:0px;
		z-index:101;
		display:none;
		width:100%;
		margin:0;
		z-index:10;
		padding:0;
		}
	#search .inner {
		padding:4px 55px 4px 5px;
		background-color:#d4d3d2;
		overflow:hidden;
		position:relative;
		}
	#search input {
		width:100%;
		max-width:none;
		border-radius:4px;
		box-shadow:inset 0 0 11px rgba(0,0,0,0.1);
		height:44px;
		padding:10px 40px 10px 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box
		}
	#search .button-search {
		position:absolute;
		top:10px;
		right:12px;
		background-image:none;		
		padding:0 7px;
		background:#7a7a7a;
		border-color:#ea4959;
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
	}
	#search .button-search i{
		line-height:31px;
		color:#fff;
	}
	#search .button-search:hover {
		background:#ea4959;
	}
	#search .button-search:hover i{
		color:#fff;
	}
	/** Cart **/
	.cart-position #cart .heading span.link_a b, .cart-position #cart .heading span.link_a #cart-total, .cart-position #cart .heading span.link_a i.fa.fa-angle-down {
		display:none;
	}
	.cart-position{
		min-width:83px;
		}
	.cart-position #cart .heading span.link_a #cart-total2 {
		background:url(../image/cart-total2.png) no-repeat left top;
		display:block;
		position:absolute;
		top:14px;
		left:44px;
		height:22px;
		line-height:22px;
		width:30px;
		text-align:center;
		overflow:hidden;
		color:#fff;
		}
	header #cart.active .content {
		display: block;
		}
	.toprow-1 .cart-position {
		display:block;
		margin:0;
	}
	/***/
	.col-sm-3 .box-content {
		display:none;
	}
	aside .box-heading:hover {
		cursor:pointer;
		}
	.box-heading i {
		float:right;
		font-size:18px;
		color:#7a7a7a;
		line-height:20px;
	}
	.box-heading:hover i {
		color:#ea4959;
	  }
	aside .box .box-content {
		margin:20px 0;
	}
	aside .box-product .name {
		height:auto !important; 
		margin:5px 0;
	}
	/** swipe menu **/
	.swipe-control i {
		font-size:26px; 
		color:#fff;
		line-height:50px;
	}
	/** swipe menu **/
	.common-home .swipe-control i {
		color: #888E90;
	}
	.swipe-control:hover i {
		text-decoration:none;
	}
	.swipe-control {
		position: absolute;
		display: block;
		height: 50px;
		width: 64px;
		z-index: 100;
		text-align:center;
		top: 20px;
		right: 0px;
	}
	body #page {
		height:100%
		}
	body.ind div.shadow{
		left:0;
		top:0;
		display:block;
		width:100%;
		height:100%;
		position:absolute;
		background:url("../image/overlay.png") repeat scroll 0 0 transparent;
		z-index:99;
		opacity:0.7
		}
	body.ind #page {
		margin-left: 237px;
		width:100%;
		position:fixed;
		left:0;
		top:0;
		z-index:2
		}
	body #body .swipe .swipe-menu{
		background-color: #fff;
		height:100%;
		overflow:auto;
		}
	body #body .swipe {
		display:none;
		}
	body.ind #body .swipe {
		display:block;
		background-color:#fff;
		position:fixed;
		color:#fff;
		width:237px;
		top:50px;
		left:0px;
		z-index:100;
		overflow:hidden;
		z-index:101;
		}
	header .toprow {
		display:none;
	}
	header .toprow-1 {
		display:block;
	}
	/***/
	aside .banner {
		text-align:center;
		}
	aside .banner>div {
		display:inline-block;
		margin-bottom:10px;
		}
	#livesearch_search_results {
		display:none !important; 
		}
	/** product list **/
	.product-list ul li .image {
		width:30%;
		float:left;
		}
	.product-list ul li .left {
		width:65%;
		float:left;
		margin-left:5%;
		}
	/** product grid **/
	.product-grid ul li {
		margin-bottom:30px;
		width: 100%;
		}
	.product-grid ul li .padding{
		border-top: 1px solid #F0F0F0;
		padding-top: 30px;
		}
	.product-grid ul li:first-child .padding{
		border-top: none;
		padding-top: 0;
		}
	.product-grid .description1{
		padding:0;
	}
	.product-grid ul li .image {
		width:100%;
		float:left;
		margin-bottom:0;
		}
	.product-grid ul li .left {
		width:100%;
		float: left;
		margin-left:0;
		text-align:center;
		margin-top: 20px;
		}

	/** box-category **/
	.box-product.box-subcat li {
		height:auto !important;
		}
	.box-product.box-subcat li .padding{
		border-top:1px solid #f0f0f0;
		padding-top:30px;
		}
	.box-product.box-subcat li:first-child .padding{
		border-top:none;
		padding-top:0;
		}
	.box-product.box-subcat li .image {
		float:left;
		width:30%;
		max-width:170px;
		margin-bottom:0;
		}
	.box-product.box-subcat li .name {
		width:65%;
		float:left;
		margin-left:5%;
		text-align:left;
		}  

	/***/
	.order-list .order-info {
		text-align:left;
		}
	.order-content{
		padding-top:0;
		}
	.order-content>div>div {
		margin-top:20px;
		}
}
/**----------------------------**/
@media (max-width: 615px) {
	div.camera_caption h1 {
		font-size: 12px;
		line-height: 14px;
	}
}
/*---------------------------------*/
@media (max-width: 555px) {
	div.camera_caption h1 {
		font-size: 11px;
		line-height: 13px;
		margin-bottom: 15px;
	}
	.about-page i {
		display:none;
	}
	#cboxContent .about-page {
		padding:0;
	}
	.content-border h2{
		margin-bottom:20px;
	}
	.content-border {
		border:0;
		padding:0px;
		margin-bottom:0px;
	}
	.checkout .checkout-product .table td {
		font-size:12px !important;
		padding:4px 2px !important;
	}	
	.shop-cart .table.table-bordered {
		border:0
	}		
	.shop-cart .table {
		display:block;
		width:100%;
	}
	.shop-cart .table thead {
		display:none;
	}
	.shop-cart .table tbody {
		display:block;
		border:0;
	}
	.shop-cart .table tbody tr {
		display:block;
		margin-bottom:30px; 
		border:1px solid #d7d7d7;
		border-bottom:0;
	}
	.shop-cart .table tbody td {
		display:block;
		text-align:center;
		border:0;
		border-bottom:1px solid #d7d7d7;
	}
	#content .sticker_sale, .content-bottom .sticker_sale{
		font-size:12px;
		line-height:38px;
		top:3px; right:3px;
		width:40px; height:40px;
		background-image: url(../image/sticker_bg_litt.png);
	}
	html[lang="de"] #content .sticker_sale, html[lang="de"] .content-bottom .sticker_sale{
		font-size:9px;
	}
}

/******************************************************/
@media (max-width: 515px) {
	img#captcha {
		margin-left:0px;
		}
}
/*-------------------------------*/
@media (min-width: 481px) and (max-width: 767px) {
	.box.category li, aside .info li, .afine li, .acount li {
		border-bottom: none;
	}
}
/*-------------------------------*/
@media (max-width: 480px) {
	.checkout .checkout-product .table td {
		font-size:10px !important;
		padding:4px 2px !important;
	}
	.checkout .checkout-product .table td.price, .checkout .checkout-product .table td.total {
		font-family: Arial,serif;
		font-weight:bold;
	}
}
/*---------------------------------*/
@media (max-width: 450px) {	
	div.camera_caption h1 {
		display:none;
	}
	div.camera_caption span{
		margin-top:20px;
	}
	div.camera_caption span a {
		padding-left: 10px;
		padding-right: 10px;
	}
}
/*---------------------------------*/
@media (max-width: 440px) {
	.login-content .heading i {
		font-size:30px;
		}
	.login-content .heading i {
		font-size:30px;
		}	
	.about-page i {
		display:none;
	}
	#cboxContent .about-page {
		padding-left:10px;
		padding-right:10px;
	}
	.login-content .heading h2 {
		font-size:13px;
		}
	.checkout-content {
		padding:10px;
		}
	header #cart.active .content {
		height:250px;
		overflow:hidden;
		}
	header #cart.active .content .content-scroll {
		height:100%;
		overflow:scroll;
		webkit-overflow-y:scroll
		}
	.cart-bottom .buttons .center {
		text-align:right;
	}
	.about-page i {
		display:none;
	}
	#confirm .name a {
		font-size:11px; 
		text-transform:none; 
		font-weight:400;
	}
}
/******************************************************/
@media (max-width: 410px) {
	.product-info .review img {
		margin-bottom:10px;
		float:none;
		}
	.product-info .review .btn-rew {
		float:none;
		}
	.product-filter .sort {
		float:none;
		}
	.product-filter .limit {
		float:none;
		margin:10px 0 0 0;
		}
	/***/
	footer .social {		
		width:100%;
		margin-bottom:8px;
		text-align:center;
	}
	footer .social li {
		float: none;
	}
	footer{
		text-align:	center;
	}
	#powered {
		float:none;
		margin-top:0;
	}
	footer {
		padding-top: 0;
	}
	/***/
}
/*---------------------------------*/
@media (max-width: 400px) {
	.sticker_sale{
		display:none;
	}
}
/*---------------------------------*/
@media (max-width: 480px) {
	.product-grid ul li .left {
		width:100%;
		text-align: center;
		margin-left: 0;
		margin-top: 10px;
	}
}
/*---------------------------------*/
@media (max-width: 372px) {
	a.button-prod {
		margin-left:0;
	}
	.product-grid ul li .image {
		width:100%;
	}
}
